{
  "private": true,
  "scripts": {
    "dev": "vite --port 5555 --open",
    "build": "cross-env NODE_ENV=production vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@intlify/vite-plugin-vue-i18n": "^2.5.0",
    "@tiptap/extension-link": "^2.0.0-beta.36",
    "@tiptap/extension-text-style": "^2.0.0-beta.23",
    "@tiptap/starter-kit": "^2.0.0-beta.183",
    "@tiptap/vue-3": "^2.0.0-beta.90",
    "@types/toastify-js": "^1.11.0",
    "@vueuse/core": "^6.9.2",
    "@vueuse/head": "^0.6.0",
    "install": "^0.13.0",
    "luxon": "^2.3.1",
    "toastify-js": "^1.11.2",
    "vue": "^3.2.31",
    "vue-demi": "^0.12.4",
    "vue-i18n": "^9.1.9",
    "vue-router": "^4.0.14",
    "vue3-highlightjs": "^1.0.5",
    "yaml": "^2.0.0-10"
  },
  "devDependencies": {
    "@antfu/eslint-config": "^0.11.1",
    "@iconify-json/carbon": "^1.1.2",
    "@types/node": "^16.11.26",
    "@unocss/preset-icons": "^0.7.7",
    "@unocss/reset": "^0.7.7",
    "@vitejs/plugin-vue": "^1.10.2",
    "cross-env": "^7.0.3",
    "eslint": "^8.11.0",
    "pnpm": "^6.32.3",
    "typescript": "^4.6.2",
    "unocss": "^0.7.7",
    "unplugin-auto-import": "^0.5.11",
    "unplugin-icons": "^0.12.23",
    "unplugin-vue-components": "^0.17.21",
    "vite": "^2.8.6",
    "vite-plugin-inspect": "^0.3.15",
    "vite-plugin-md": "^0.11.9",
    "vite-plugin-pages": "^0.18.2",
    "vite-plugin-vue-layouts": "^0.5.0"
  },
  "eslintConfig": {
    "extends": "@antfu/eslint-config",
    "rules": {
      "no-unused-vars": "off",
      "@typescript-eslint/no-unused-vars": "off"
    }
  }
}
